<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.parsing.lucene/2">
    <module_version install_time="1415652027793" last="true" origin="installer" specification_version="2.28.1.1">
        <file crc="3780388565" name="config/Modules/org-netbeans-modules-parsing-lucene.xml"/>
        <file crc="1784987768" name="modules/locale/org-netbeans-modules-parsing-lucene_ja.jar"/>
        <file crc="1198222383" name="modules/locale/org-netbeans-modules-parsing-lucene_pt_BR.jar"/>
        <file crc="2172237205" name="modules/locale/org-netbeans-modules-parsing-lucene_ru.jar"/>
        <file crc="2094241337" name="modules/locale/org-netbeans-modules-parsing-lucene_zh_CN.jar"/>
        <file crc="2844731547" name="modules/org-netbeans-modules-parsing-lucene.jar"/>
    </module_version>
</module>
